/** Shopify CDN: Minification failed

Line 574:0 Unexpected "}"

**/
@font-face {

font-family: Cabinet Grotesk;
font-weight: 500;
src: url("/cdn/shop/files/CabinetGrotesk-Medium.otf?v=1762850359");
}
@font-face {

font-family: Mascarpone;
src: url("/cdn/shop/files/mascarpone-regular_1c828eb9-54a0-419a-9fb0-865b158ca723.ttf?v=1764076062");
}
@font-face {

font-family: Cabinet Grotesk light;
src: url("/cdn/shop/files/CabinetGrotesk-Variable.ttf?v=1762932003");
}
@font-face {

font-family: Dm mono;
src: url("/cdn/shop/files/DMMono-Medium_16929ee3-e8f6-4e53-aa1c-553d3cfd785b.ttf?v=1774605519");
}

.h1,.h2,.h3,.h4,.h5,.h6 {
    font-weight: 800;
    font-family: 'Instrument Serif';
}
p.scrolling-content__text.heading {
      font-family: 'Instrument Serif' !important;
}
p {
    font-family: Dm mono;
} 
.button {
    font-family: 'Dm mono';
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
}
   .badge {
        font-family: 'Dm mono';
        font-weight: 500;
        padding: 6px 5px;
        border-radius: 4px;
        margin-top: 7px;
    }

@media screen and (min-width: 1000px) {
    #shopify-section-template--25679011316023__multiple_media_with_text_zCpBmk {
        --multiple-media-with-text-grid: "content-wrapper media-wrapper" / minmax(0, 44%) minmax(0, 1fr);
    }
.collection-toolbar {
    display: none;
}
.jdgm-rev-widg__title {
    font-size: 25px !important;
}
.complementary-products__product-list .horizontal-product-card {
    border: 1px solid #c5c5c5 !important;
}
    #shopify-section-template--25679011316023__multi_column_cEnCmN {
        --multi-column-gap: 1.375rem;
    }
    #shopify-section-template--25849090605367__related-products {
        --product-list-items-per-row: 3;
    }

    #shopify-section-template--25824609861943__related-products {
        --product-list-items-per-row: 3;
    }
div#product-extra-information {
    margin-top: -53px;
}
    #shopify-section-template--25679011316023__featured-collections-1 {
        --product-list-items-per-row: 3 !important;
    }

    #shopify-section-template--25679011316023__multiple_media_with_text_TN8Fba {
        --multiple-media-with-text-grid: "media-wrapper content-wrapper" / minmax(0, 1fr) minmax(0, 44%);
    }
#shopify-section-template--25679011545399__related-products {
        --product-list-items-per-row: 3;
    }
#shopify-section-template--25679011053879__main  .collection .product-list[collection-desktop-layout=medium] {
        --product-list-items-per-row: 3;
    }
#shopify-section-template--25679011053879__main  .product-list {
        --product-list-default-row-gap: 2rem;
    }
    #shopify-section-template--25679011316023__multiple_media_with_text_LpHYKa {
        --multiple-media-with-text-grid: "content-wrapper media-wrapper" / minmax(0, 44%) minmax(0, 1fr);
    }
#shopify-section-sections--25679011643703__footer .footer__block--newsletter {
    flex-basis: 14rem;
    max-width: 24rem;
  }

#shopify-section-sections--25679011643703__footer .footer__block--text {
    flex-basis: 14rem;
    max-width: 33rem;
  }
#shopify-section-template--25679011545399__main    .constrained-image {
        width: 630px; 
    }
}
    .container{
    max-width: 1500px;
   margin: auto;
    padding-inline-start: var(--container-gutter);
    padding-inline-end: var(--container-gutter);
  }
@media screen and (min-width: 1700px) {
.container--xl {
    --container-max-width: 75%;
}

    #shopify-section-template--25679010988343__multi_column_bHCxVB .container {
        max-width: 1500px;
       margin: auto;
    }
    #shopify-section-template--25776835690807__multi_column_hBczBy .container {
        max-width: 91%;
        margin: auto;
    }
#shopify-section-template--26171743928631__multi_column_Xnpayc .container {
    --container-max-width: 75%;
}
    .shopify-section--main-product .section-spacing {
        padding-block-start: 5rem;
    }
}
@media screen and (min-width: 1400px) {
    .product-list {
        --product-list-default-column-gap: 2.75rem;
    }

    #shopify-section-template--25782372466999__apps_UrEaFA .container {
        --container-gutter: 15rem !important;
    }
}
@media only screen and (max-width: 767px){
   .shopify-section:first-child:has([allow-transparent-header]) .content-over-media--fill {
        --content-over-media-height: calc(80svh - (var(--announcement-bar-height, 0px)));
    }

#shopify-section-template--25679011053879__collection-banner .content-over-media:before {
               background: linear-gradient(45deg, #0000009c, #000000b5) !important;
}
#shopify-section-template--26171743928631__image_with_text_V9xE3i img {
    max-width: 87%;
    margin: auto;
}
.collection-toolbar .text-xxs {
    font-size: 16px;
}
.content-over-media>:not(img,video,iframe,svg,video-media,picture,image-parallax) {
    top: -73px;
}
#shopify-section-template--25679011316023__featured-collections-1 h2.h2 {
    font-size: 22px;
    line-height: 1.1;
}
#shopify-section-template--25679011316023__featured-collections-1 .justify-self-center {
    justify-self: left;
}
#shopify-section-template--25679011316023__featured-collections-1 .text-center {
    text-align: left;
}
    #shopify-section-template--25679011316023__1764141517ee6c82d7 h2 {
        font-size: 24px;
        line-height: 1.3;
        font-family: 'Instrument Serif' !important;
        font-weight: 800;
        color: #003ca5;
    }
#shopify-section-template--25679011316023__slideshow p.h1 {
    font-size: 30px;
    line-height: 1.3;
}
#shopify-section-template--25679011316023__rich_text_4CUyYz p.fade-up.visible {
    font-size: 18px;
}
#shopify-section-template--25679011316023__logo_list_34GB9L {
    --logo-list-grid: auto / repeat(3, minmax(0, 250px));
}
#shopify-section-template--25679011316023__logo_list_34GB9L .constrained-image {
   --image-max-width: 60px;
}
#shopify-section-template--25679011316023__logo_list_pf8rJK {
    --logo-list-grid: auto / repeat(3, minmax(0, 250px));
}
.prose  {
    font-size: 16px;
}
#shopify-section-template--25679011316023__rich_text_HWbgJB p.h1.fade-up.visible {
    font-size: 24px;
}
#shopify-section-template--25679011316023__multi_column_cEnCmN .multi-column {
    column-gap: 1rem;
}

#shopify-section-template--25679011316023__multi_column_cEnCmN p.h3.fade-up.visible {
    font-size: 20px;
    line-height: 1.1;
}
#shopify-section-template--25679011316023__text_with_icons_regpHd p.h6.fade-up.visible {
    font-size: 20px;
}
#shopify-section-template--25679011316023__logo_list_pf8rJK h2.h2.fade-up.visible {
    font-size: 24px;
}
#shopify-section-template--25679011316023__1764141517ee6c82d7 h2 {
    font-size: 24px;
    line-height: 1.3;
}
#shopify-section-template--25679011316023__featured-collections-1 a.product-title.h6 {
    font-size: 14px;
}
#shopify-section-sections--25679011643703__footer .h6 {
    font-size: 20px;
    line-height: 1.3;
}
#shopify-section-template--25679011316023__multi_column_cEnCmN p.fade-up.visible {
    font-size: 14px;
}
a.header-sidebar__linklist-button.h6 {
    font-size: 22px;
}
#shopify-section-template--25679011316023__rich_text_Rt8w49 p.h1.fade-up.visible {
    font-size: 23px;
}
.product-card__info .gap-2 {
    gap: 0rem;
}
.jdgm-write-rev-link.jdgm-write-rev-link {
     background-color: #e3aa2e !important;
  color: #ffffff !important;
    width: 100%;
    max-width: 256px;
    border-radius: 30px;
}
}
@media screen and (pointer: fine) and (prefers-reduced-motion: no-preference) {
    .features--button-transition :is(.button,.shopify-challenge__button,.shopify-payment-button__button--unbranded):not([disabled]):hover {
       color: #ffffff;
        background-position: var(--hover-background-position);
        border-color: #de9f17;
        background-color: #de9f17;
    }
}
 #shopify-section-template--25679011316023__testimonials_k3WWPP .h2 {
        font-family: 'Dm mono';
        font-weight: 500;
    }
#shopify-section-template--25679011316023__testimonials_k3WWPP  .prose p {
    font-weight: 700;
}
@media only screen and (min-width: 767px){
#shopify-section-template--25679011053879__main .product-title {
  margin-bottom: 5px;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-top: 6px;
  font-weight: 600;
}
.footer  .h6 {
    font-weight: 800;
    font-family: 'Instrument Serif' !important;
    font-size: 18px;
  }
#shopify-section-template--25679011316023__testimonials_k3WWPP  .prose p {
    font-weight: 700;
    font-size: 32px;
}
#shopify-section-template--26171743928631__image_with_text_V9xE3i img {
    width: 600px;
}
#shopify-section-template--25782372466999__multiple_media_with_text_bM9QEx {
        --multiple-media-with-text-grid: "content-wrapper media-wrapper" / minmax(0, 590px) minmax(0, 1fr);
    }
#shopify-section-template--25782372466999__multiple_media_with_text_bM9QEx  .container--md {
    --container-max-width: 80rem;
}
}
#shopify-section-sections--25679011643703__footer .popover__value-option span {
    color: #474993;
}
#shopify-section-template--25679011053879__collection-banner .content-over-media:before {
    background: linear-gradient(45deg, #00000075, #ffffff00);
}
    #shopify-section-sections--25679011643703__footer .text-subdued, .link-faded {       
        font-family: 'Dm mono';
    }
p {
    font-family: 'Dm mono';
}
.variant-picker__option-info span {
    font-family: 'Dm mono' !important;
}
#shopify-section-template--25824609861943__main ul {
    margin-inline-start: 3em;
    font-family: 'Dm monot';
}
.product-card__info .product-card__quick-add-button {
    padding: 10px 25px;
    border-radius: 30px;
    font-family: 'Dm mono';
    font-weight: 500;
    border: 1px solid #E3AA2E;
   background-color: #e3aa2e;
    color: #ffffff;
    font-size: 16px;
}
.product-card__quick-add-button:hover{
    background-color: #E3AA2E;
    color: #fff;
}
.needsclick.kl-teaser-QVeGnU.kl-private-reset-css-Xuajs1{
 z-index: 2 !important;
}
.cart-drawer p.h6 {
  font-size: 18px !important;
}
.cart-drawer button.link-faded-reverse {
  font-size: 18px  !important;
  font-weight: 800  !important;
  font-family: "Dm mono"  !important;
}
.cart-drawer .cart-drawer__button-price {
    color: #ffffff;
}
 .product-offers__item .prose p {
        font-weight: 600;
    }
.share-buttons .text-xxs {
    font-size: 17px;
    font-weight: 800;
    text-transform: capitalize;
}
.complementary-products__product-list  .horizontal-product-card {
        column-gap: 2rem;
        background-color: #f1f1f100;
        padding: 5px 20px;
        border-radius: 4px;
        border: 1px solid #d8d8d8;
    }
.complementary-products__product-list  .button--subdued.button--outline {
    color: rgb(255 255 255);
    border-color: unset;
    background-color: #DE9F17;
    font-weight: 500;
    font-family: 'Dm mono';
}
.product-info__block-list>:not(:nth-child(1 of:not(:empty))) {
    margin-block-start: 2rem;
}
.complementary-products__header  p.h5 {
    font-size: 20px;
}
.horizontal-product-card__info a.product-title.h6 {
    font-size: 16px;
    line-height: 1.2;
}
.button{
        font-weight: 500;
    font-family: 'Dm mono';
 }
#shopify-section-template--25679011316023__featured-collections-1 h2.h2 {
display: none;
}
.product-card {
position: relative;
 overflow: hidden;
}
.product-card__info {
position: relative;
  z-index: 2;
  transition: transform 0.35s ease;
}
.product-card .price-list {
 position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.35s ease;
}
.product-card:hover .price-list {
  opacity: 1;
  transform: translateY(0);
}
.product-card__info .gap-2 {
    gap: 0.4rem;
}
.collection-toolbar {
    box-shadow: unset;
   min-height: 1em;
}
.footer__inner p, .link-faded {
  font-size: 12px;
}
.footer__inner .gap-2\.5 {
    gap: .125rem;
}
.footer {
    padding-block-start: 2.5rem;
    padding-block-end: 2.5rem;
}
.footer .sm\:gap-5 {
        gap: 0.45rem;
    }
.footer__inner {
    row-gap: min(var(--section-vertical-spacing), 2rem);
}
.fieldset-row {
    grid-template-columns: 100%;
}

/* #shopify-section-template--26171743928631__multi_column_Xnpayc .multi-column .multi-column__item:nth-child(1) {
    background-image: url("/cdn/shop/files/lemon_elements-1.png?v=1770278853");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 24%;
} */
/* Hide all logos by default */
#shopify-section-template--25679011316023__testimonials_k3WWPP .testimonial-list__thumbnail {
  display: none;
}

/* Show only active slide logo */
#shopify-section-template--25679011316023__testimonials_k3WWPP .testimonial-list__thumbnail[aria-current="true"] {
  display: flex;
}
#shopify-section-sections--25679011643703__footer .color-scheme {
    background-image: unset;
}
#shopify-section-template--26171743928631__image_with_text_V9xE3i .color-scheme {
  background-image: unset;
}
.social-proof-text {
     font-family: 'Dm mono' !important;
}
.dot-checkbox~label {
    font-family: 'Dm mono';
}
.age-verification-heading {
     font-family: "Instrument Serif" !important;
}
.age-verification-text, .age-verification-select, .age-verification-buttons .button, .age-verification-footer {
    font-family: 'Dm mono' !important;
}

    #shopify-section-template--25679011053879__main .collection {
        padding-block-start: 4rem;
    }

#shopify-section-template--25848793497911__newsletter_XFDwAX .content-over-media>:not(img,video,iframe,svg,video-media,picture,image-parallax) {
    max-width: 1500px !important;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
@media only screen and (min-width: 1400px) {
#shopify-section-template--25848793497911__newsletter_XFDwAX .content-over-media>:not(img,video,iframe,svg,video-media,picture,image-parallax){
    padding-inline-start: 3rem;
    padding-inline-end: 3rem;
  }
}

a.jdgm-write-rev-link {
    background: unset !important;
}
#shopify-section-template--25679011316023__testimonials_k3WWPP .color-scheme {
    background-image: url(/cdn/shop/files/banner-overlay.png?v=1772168804);
    background-size: cover;
    background-repeat: no-repeat;
}
#shopify-section-template--25679011316023__testimonials_k3WWPP .testimonial-list__thumbnail[aria-current="true"] {
  border-bottom: 4px solid #fff;
padding-bottom: 8px;
}
.jdgm-rev-widg__title {
     font-family: 'Instrument Serif' !important;
    font-size: 30px !important;
    letter-spacing: 0;
    font-weight: 800;
}
h3 strong {
   font-family: 'Instrument Serif' !important;
}
.complementary-products__product-list {
    padding-bottom: 10px;
}
.jdgm-rev {
    padding: 11px 0 !important;
}
.jdgm-row-extra {
    display: none !important;
}
.jdgm-rev__actions {
    display: none !important;
}
.reveal {
  opacity: 0;
  transform: translateY(60px);
  transition: all 1.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.reveal-left {
  opacity: 0;
  transform: translateX(-60px);
  transition: all 1.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.reveal-right {
  opacity: 0;
  transform: translateX(60px);
 transition: all 1.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.reveal.active,
.reveal-left.active,
.reveal-right.active {
  opacity: 1;
  transform: translate(0, 0);
}
#shopify-section-template--25679011316023__multi_column_93YXzR .section-spacing {
  padding-block-start: 3rem;
  padding-block-end: 3rem;
}
.slideshow__slide .content-over-media:before {
    background: linear-gradient(to top, #99999938 -3%, transparent);
}
    #shopify-section-template--25679011316023__apps_Hfrfbg .section-spacing {
        padding-block-start: 5rem;
        padding-block-end: 6rem;
    }
.jdgm-widget:not(.jdgm-review-widget--small, .jdgm-review-widget--medium)
  .jdgm-write-rev-link {
  width: 100%;
  max-width: 198px;
  border-radius: 30px;
  background-color: #e3aa2e !important;
  color: #fff !important;
}
.jdgm-review-widget--medium .jdgm-write-rev-link {
   width: 100%;
  max-width: 198px;
  border-radius: 30px;
  background-color: #e3aa2e !important;
  color: #fff !important;
}
#shopify-section-template--25679011316023__scrolling_content_qQ3WMA .section-spacing {
  padding-block-start: 1rem;
  padding-block-end: 1rem;
}
#shopify-section-template--25679011316023__scrolling_content_qQ3WMA p.scrolling-content__text.heading {
  font-family: "Mascarpone";
}
#shopify-section-template--25679011316023__scrolling_content_qQ3WMA .scrolling-content__image > img {
  max-width: 0.3em;
}
#shopify-section-template--25679011316023__scrolling_content_qQ3WMA .scrolling-content__item > * {
  margin-inline-start: auto;
}
.jdgm-rev__title {
    font-size: 22px !important;
    font-family: 'Instrument Serif';
}
}
.jdgm-rev__body p {
    font-size: 16px !important;
}
.jdgm-rev__author {
    font-size: 20x;
    font-family: 'Dm mono';
}
@media only screen and (min-width: 1024px){
    
.jdgm-rev-widg__reviews {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 8rem !important;
    gap: 20px;
}
}
@media only screen and (max-width: 767px){
.jdgm-rev__title {
    font-size: 16px !important;
}
.product-card__info .product-card__quick-add-button {
    padding: 8px 20px;
    font-size: 14px;
}
}
.testimonial-list {
    gap: 0;
  
}
.popover__value-option span {
    font-family: 'Dm mono';
}
a.jdgm-write-rev-link {
    font-family: 'Dm mono';
    font-weight: 500;
    text-transform: capitalize;
}
.jdgm-rev-widg__summary-text {
    font-family: 'Dm mono';
    font-size: 15px;
}
.jdgm-rev-widg__summary-average {
    font-family: 'Instrument Serif' !important;
    font-weight: 600;
}
.cart-drawer .free-shipping-bar {
    font-size: 16px !important;
    text-align: center !important;
    font-family: 'Dm mono' !important;
}
span.text-subdued {
    color: #003ca5;
}